/*@charset "UTF-8";
<style type="text/css">

Start General Styles*/

a {
	color: #003366;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #003366;
}
a:hover {
	text-decoration: underline;
	color: #003366;
}
a:active {
	text-decoration: none;
	color: #003366;
}
.btn {
	background-color:#E1EBF5;
	padding: 8px;
	margin-bottom: 10px;
	border-radius: 8px;
}
a.btn{
	font-size:20px;
}
.btng {
	background-color:#DDA603;
	padding: 8px;
	margin-bottom: 10px;
	border-radius: 8px;
}
a.btng{
	/*font-size:20px;*/
}
.cter {
	text-align:center;
}
/*End General Styles*/

/*Start Background Setup Styles*/

.backgroundarcimage {
	background-image: url(../images/bkg_bluearc.jpg);
	background-repeat: no-repeat;
}
.backgroundarcimageleft {
	background-image: url(../images/bkg_bluearcleft.gif);
	background-repeat: repeat-x;
}
.backgroundarcimageright {
	background-image: url(../images/bkg_bluearcright.gif);
	background-repeat: repeat-x;
}
.backgroundbox1 {
	background-image: url(../images/bkg_box1.gif);
	background-repeat: repeat-x;
	background-color: #e1ebf5;
}
.backgroundbox4 {
	background-color: #f0dbab;
	background-image: url(../images/bkg_box4.gif);
	background-repeat: repeat-x;
}

/*End Background Setup Styles*/

/*Start TopBar*/

.TopBarLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
}
.CorporatePhone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #003366;
}
.TopBarLinks a {
	color: #FFFFFF;
	text-decoration: none;
}
.TopBarLinks a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.TopBarLinks a:hover {
	text-decoration: none;
	color: #f0d7a3;
}
.TopBarLinks a:active {
	text-decoration: none;
	color: #FFFFFF;
}
/*End TopBar*/

/*Start Main Banner Area*/
.MainBannerHeadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-left: 30px;
	padding-top: 10px;
}
.MainBannerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-style: italic;
	padding-right: 25px;
	line-height: 20px;
}
.MainBannerTextDK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	font-style: italic;
	padding-right: 25px;
	line-height: 20px;
}
/*End Main Banner Area*/

/*Start Main Content Area*/

.Breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666;
}
.BreadcrumbStandOut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #003366;
}
.BoxHeaders {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #003366;
}
.BoxCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 15pt;
	font-weight: normal;
	color: #666;
	padding-left: 15px;
}
.BoxCopy a {
	color: #003366;
	text-decoration: none;
}
.BoxCopy a:visited {
	text-decoration: none;
	color: #003366;
}
.BoxCopy a:hover {
	text-decoration: underline;
	color: #003366;
}
.BoxCopy a:active {
	text-decoration: none;
	color: #003366;
}
.RegularCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 15pt;
	font-weight: normal;
	color:#666;
}
.RegularCopy a  {
	text-decoration: none;
	color:#003366;
}
.RegularCopy a:active {
	text-decoration: none;
	color:#003366;
}
.RegularCopy a:visited {
	text-decoration: none;
	color:#003366;
}
.RegularCopy a:hover {
	text-decoration: underline;
	color:#003366;
}

.BoxCopyArticleHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 15pt;
	font-weight: bold;
	color: #0077c0;
}
.BoxCopyArticleHeader a   {
	text-decoration: none;
	color: #0077c0;
}
.BoxCopyArticleHeader a:visited  {
	text-decoration: none;
	color: #0077c0;
}
.BoxCopyArticleHeader a:hover {
	text-decoration: underline;
	color: #0077c0;
}
.BoxCopyArticleHeader a:active   {
text-decoration: none;
	color: #0077c0;
}
.tableprods {
	width:950px;
	border: none;
	border-collapse: collapse;
}
.tableprodlist {
	width:600px;
	border: none;
	border-collapse: collapse;
}
/*End Main Content Area*/

/*Start Footer*/

.FooterLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #666;
	line-height:18px;
}
.FooterLinks a {
	color: #666;
	text-decoration: none;
}
.FooterLinks a:visited {
	text-decoration: none;
	color: #666;
}
.FooterLinks a:hover {
	text-decoration: none;
	color: #003366;
}
.FooterLinks a:active {
	text-decoration: none;
	color: #666;
}
.FooterLinksLight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #999;
	line-height:18px;
}
/*End Footer*/

/*Start News Entries*/

.NewsSource1 {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666;
}
.NewsTitle {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #036;
}
.NewsSource2 {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #c90;
}
.NewsSource2 a {
	color: #c90;
	text-decoration: none;
}
.NewsSource2 a:visited {
	text-decoration: none;
	color: #c90;
}
.NewsSource2 a:hover {
	text-decoration: underline;
	color: #c90;
}
.NewsSource2 a:active {
	text-decoration: none;
	color: #c90;
}

/*End News Entries*/

/*Start Box Bordered Items*/

#borderbox {
	border: thin solid #CCC;
	padding: 10px;
	width: 198px;
	height: 230px;
}
.borderbox {
	border: thin solid #CCC;
	padding: 10px;
	width: 198px;
	height: 230px;
}
#moreinfobox {
	border: thin solid #CCC;
	padding: 0px;
	width: 200px;
}
/*End  Box Bordered Items*/
a {
	text-decoration: none;
}